div#contents_area { background-image: url(../images/arch_top.jpg); background-repeat: no-repeat; background-position: left top; }
img#topimage { display: block; }
h1 { font-size: 130%; line-height: 150%; background-image: url(../images/titlemark1.gif); background-repeat: no-repeat; margin-top: 16px; padding-left: 48px; }
div#news_area { margin-top: 48px; }
div#news_area h3 { background-image: url(../images/titlemark2.gif); background-repeat: no-repeat; padding-left: 52px; }
div#news_area h3 div { background-image: url(../images/titletype1_news.gif); background-repeat: no-repeat; text-align: right; }
div#news_area h3 a#menunews { background-image: url(../images/titlemenu_news.gif); background-repeat: no-repeat; width: 125px; height: 44px; display: block; }
div#news_area h3 a#menunews:hover { background-position: 0 -44px; }
div#news_area dl { padding-bottom: 12px; border-color: #ccc; border-style: solid; border-width: 0 0 1px; }
div#news_area dl dt { color: #fff; background-image: url(../images/news_back.gif); background-repeat: no-repeat; width: 78px; height: 23px; float: left; padding-top: 1px; padding-left: 8px; }
div#news_area dl dd { color: #666; height: 24px; margin-left: 94px; }
div#news_area dl dd a { text-decoration: underline; }
div#forcustomer_area { margin-top: 8px; margin-bottom: 16px; }
div#forcustomer_area h4 { background-image: url(../images/sidemenu_forcustomer.gif); background-repeat: no-repeat; width: 168px; height: 32px; }
div#forcustomer_area h4 a { text-indent: -999px; width: 168px; height: 32px; display: block; }
div#forcustomer_area p { text-align: justify; margin-top: 8px; margin-left: 16px; }
div#forcustomer_area ul { margin-left: 16px; }
div#forcustomer_area ul li { line-height: 200%; background-image: url(../images/navimark2.gif); background-repeat: no-repeat; background-position: 0 9px; padding-left: 12px; list-style-type: none; }
/* sidemenu */
div#product_area { margin-top: 8px; margin-bottom: 16px; }
div#product_area h4 { background-image: url(../images/sidemenu_forcustomer.gif); background-repeat: no-repeat; width: 168px; height: 32px; }
div#product_area h4 a { text-indent: -999px; width: 168px; height: 32px; display: block; }
div#product_area p { text-align: justify; margin-top: 4px; margin-left: 16px; }
div#product_area ul { margin-top: 16px; margin-left: 16px; }
div#product_area ul li { line-height: 200%; background-image: url(../images/navimark2.gif); background-repeat: no-repeat; background-position: 0 9px; padding-left: 12px; list-style-type: none; }
